<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="968c265f9dc12d536f3391b124a39355">
  <dict>
    <!--2023-01-06 14:19:08.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
